/* Localized versions of Info.plist keys */
// Swedish
CFBundleName = "Bruksanvisningar";
CFBundleDisplayName = "Bruksanvisningar";
NSHumanReadableCopyright = "©2009-2012 Brother Industries, Ltd. \nAll Rights Reserved.";